Bug 1128046 - Table 3.7 header should be renamed to JBossWS API Project Changes
Summary: Table 3.7 header should be renamed to JBossWS API Project Changes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: post-GA
: EAP 6.3.0
Assignee: sgilda
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-08 07:34 UTC by Jochen Cordes
Modified: 2014-11-23 23:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 14877, Migration Guide-6.2-1 Build Date: 04-03-2014 08:39:00 Topic ID: 14386-592115 [Specified]
Last Closed: 2014-11-23 23:17:17 UTC
Type: Bug


Attachments (Terms of Use)

Description Jochen Cordes 2014-08-08 07:34:11 UTC
Title: Web Services Changes

Describe the issue:

The header of Table 3.7 suggests that the changes are for "Size Log Handler Properties" but the information contained is about the JBossWS API Project Changes (packages renamed)

Suggestions for improvement:

Rename the table header to "JBossWS API Project Changes"

Additional information:

Comment 3 Rostislav Svoboda 2014-09-22 09:52:24 UTC
"JBossWS API Project Changes" is almost correct.

We shouldn't mention any "project" keyword in product documentation

Please drop "Project" word from the table header and section title.

Use just "JBossWS API Changes".

Comment 4 sgilda 2014-09-22 17:36:54 UTC
Modified topic: Web Services Changes [14386, rev: 712043]

Comment 6 Rostislav Svoboda 2014-09-26 06:38:53 UTC
Verified on Revision 6.3.0-28	Friday September 26 2014	Lucas Costi


Note You need to log in before you can comment on or make changes to this bug.